/*-------- Sannyasa Peeth --------*/
/* Default Section */
@font-face {
	font-family: 'Conv_Univers-light-normal';
	src: url('../fonts/Univers-light-normal.eot');
	src: url('../fonts/Univers-light-normal.woff') format('woff'), url('../fonts/Univers-light-normal.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
body{padding:0px; margin:0px; font-family: 'Open Sans', sans-serif; background-color:#fff; 
background-image:url(../images/body-bg-img.png); background-repeat:repeat; text-align:justify;}
img{border:none;}
a{transition:all 0.3s;}
a:hover, a:focus, a:visited{text-decoration:none; outline:none;}
hr{border:none;}
h1, h2, h3, h4, h5, h6{font-family: 'Open Sans', sans-serif;}
p{letter-spacing:1px; color:#777; line-height:22px; font-size:14px; margin-bottom:14px;}
li{letter-spacing:1px; color:#777; font-size:14px;}
p a, li a{color:#474747;}
p a:hover, li a:hover{color:#b45700;}
li strong{color:#676767;}
strong{font-weight:600;}
iframe{border:none; overflow:hidden;}
.displayhidden{visibility:hidden; margin:0; height:0;}

::-webkit-input-placeholder {
    opacity: 1.0 !important; /* for older chrome versions. may no longer apply. */
}
:-moz-placeholder { /* Firefox 18- */
    opacity: 1.0 !important;
}
::-moz-placeholder {  /* Firefox 19+ */
    opacity: 1.0 !important;
}
:-ms-input-placeholder {  
   opacity: 1.0 !important;
}

header.cusheadermain{width:100%;}
.mainheaderone{width:100%; background-image:url(../images/topbar-bg.png); background-repeat:repeat-x; background-position:top; text-align:center; padding-top:4px; box-shadow:2px 0px 17px #575757;}
.logobox{width:100%; text-align:center;}
.logobox img.logowrite{width:450px; margin:25px auto 43px;}
.logobox img.mainlogo{width:206px; position:relative; top:-25px;}
.sitelogoicon{width:100%; text-align:center; background-image:url(../images/hori-line-logo.png); background-repeat:repeat-x; background-position:20px;}

header.cusheadermain .innertopbg{padding-top:20px;}
header.cusheadermain .innertopbg img.spbannerimg{box-shadow: rgba(0,0,0,0.5) 0.25em 0.25em 0.25em 0em; -webkit-box-shadow: rgba(0,0,0,0.5) 0.25em 0.25em 0.25em 0em; border-radius:4px;}

.homecontentsec{width:100%; text-align:center; margin-bottom:40px;}
.homeheading1{width:100%; background-color:#faedd8; border:1px solid #985425; padding:34px 10px; text-align:center; margin:20px auto 30px; border-radius:4px; border-top-left-radius:7px; border-top-right-radius:7px;}
.homeheading1 h3{color:#ce7929; margin:0; font-weight:600;font-weight: 600;/* font-style: italic; */font-size:42px;}
.homeheading1 img.cusimgheading{width:530px;}

.homelinkpagebox{width:70%; background-color:#faedd8; margin:0 auto; border:1px solid #985425;}
.homelinkpagebox ul{padding:0; margin:0; list-style-type:none;}
.homelinkpagebox ul li{}
.homelinkpagebox ul li a{display:block; border-bottom:1px solid #d7d7d7; padding:17px 0; color:#ce7929; 
font-size:30px; font-weight:600; transition:all 0.3s;}
.homelinkpagebox ul li:last-child a{border-bottom:0 solid #e7e7e7;}
.homelinkpagebox ul li a:hover{background-color:#ce7929; color:#fff;}
.homelinkpagebox ul li a:hover img{-webkit-filter:brightness(0) invert(1); filter:brightness(0) invert(1);}

/*.homelinkpagebox ul li:nth-child(1){background: rgba(0, 0, 0, 0) url('../images/mn01.png') no-repeat scroll left 3px;height:auto; list-style-type:none; padding-bottom:20px; width:auto;}
.homelinkpagebox ul li:nth-child(1){list-style-image:url('../images/mn01.png');}*/

h2.yogascience{font-size:22px; margin:40px 0; color:#45362d; padding:0 17%; font-weight:400; line-height:30px;}

.foreventbox1{border-top-left-radius:4px; border-top-right-radius:4px; border-bottom-left-radius:15px; border-bottom-right-radius:15px; padding:0; margin-top:10px;}
.foreventbox1 h3{margin:0; font-size:30px; font-weight:500; color:#ce7929;}
.foreventbox1 h3 a{display:block; padding:30px 0; color:#ce7929; border-bottom-left-radius:15px; border-bottom-right-radius:15px;}
.foreventbox1 h3 a:hover{background-color:#ce7929; color:#fff;}

.footersec{width:100%; background-color:#f2f2f2; padding:25px 0; text-align:center;}
.footersec p{color:#474747; margin:0; font-size:14px; font-weight:400;}
.footersec p a{color:#474747;}
.footersec p a:hover{color:#b45700;}

.footersec ul.footernavlist{padding:0; margin-bottom:15px; list-style-type:none;}
.footersec ul.footernavlist li{display:inline-block; border-right:1px solid #777; padding:0 7px; font-size:14px;}
.footersec ul.footernavlist li:last-child{border-right:0;}

/* Innerpage */
.insidepageimgban{width:100%; text-align:right;}
/*.innertopbg{width:100%; background-image:url(../images/topbar-bg.png); background-repeat:repeat-x; background-position:top; text-align:center; padding-top:4px; box-shadow:2px 0px 17px #575757; min-height:200px;}*/

.innertopbg{width:100%; /*background-image:url(../images/innerpage-header.jpg);*/ background-repeat:no-repeat; 
background-position:top; text-align:center; box-shadow:2px 0px 17px #575757; background-size:100%; background-color:#fff;}
.insidelogo{width:100%; margin-top:17px; display:none;}
.insidelogo img{width:287px;}

.innerpagecontent{width:100%; background-color:#fff; padding:50px 0; min-height:700px;}
.innerpagecontent h1{color:#ce7929; margin:0 0 7px; font-size:37px; font-weight:600; text-align:center;}
.horiimg1{width:344px; height:28px; border:0; margin:0 auto 30px; background-image:url(../images/horiimg1.png);}

.innerpagecontent p{letter-spacing:1px; color:#474747;font-weight:500;}
.innerpagecontent li{font-size:14px; letter-spacing:1px; color:#474747; line-height:22px; margin-bottom:5px;}
.innerpagecontent li a{color:#ce7929;}
.innerpagecontent li a:hover{color:#373737;}

.leftsidenav{width:100%; background-color:#f2f2f2; box-shadow:1px 2px 4px #878787;}
.leftsidenav ul{padding:0; margin:0; list-style-type:none;}
.leftsidenav ul li{margin-bottom:0; letter-spacing:0;}
.leftsidenav ul li a{display:block; border-bottom:1px solid #d7d7d7; padding:12px 0 12px 7px; color:#ce7929; 
font-size:15px; font-weight:600; transition:all 0.3s;}
/*.leftsidenav ul li:last-child a{border-bottom:0 solid #e7e7e7;}*/
.leftsidenav ul li a:hover{background-color:#ce7929; color:#fff;}
.leftsidenav ul li a:hover img{-webkit-filter:brightness(0) invert(1); filter:brightness(0) invert(1);}
.leftsidenav ul li img{width:30px;}

.leftsidenav ul li.active a{background-color:#ce7929; color:#fff;}
.leftsidenav ul li.active a img{-webkit-filter:brightness(0) invert(1); filter:brightness(0) invert(1);}
.footerinner{border-top:1px solid #d7d7d7;}

/* About and others page */
.imgleftone{width:330px; height:auto; float:left; margin:0 20px 10px 0;}
.imgrightone{width:330px; height:auto; float:right; margin:0 0 10px 20px;}
.imgleftone img, .imgrightone img{width:100%;}
.innerpagecontent h2{color:#ce7929; margin:0 0 7px; font-size:25px; font-weight:600; margin-bottom:17px;}
.sepahorline{width:100%; height:1px; background-color:#d7d7d7; margin:37px 0 25px;}

.appliformsec{width:100%; padding:25px; margin:20px 0; background-color:#f7f7f7; border:1px solid #d7d7d7; 
text-align:center;}
.appliformsec ul.appliformbtn{padding:0; margin:0; list-style-type:none;}
.appliformsec ul.appliformbtn li{display:inline-block; margin:15px 20px;}
.appliformsec ul.appliformbtn li a{background-color:#ce7929; color:#fff; padding:15px 25px; border-radius:7px; display:block; width:384px;}
.quoteboxone{width:100%; position:relative; background-color:#ce7929; padding:25px; border:1px solid #b66213; border-radius:20px; margin:0 auto 34px;}
.swamisatyanandaimg{width:100%; text-align:center;}
.quoteboxone p{font-size:16px; color:#fff; line-height:25px; text-align:justify;}
.quoteboxone h6{color:#fff; font-size:18px; letter-spacing:1px;}
.membershiplist1{padding-left:34%;}
.datewisenoti{border-left:4px solid #985425; padding:10px 10px 5px; margin-bottom:20px;}

.eventwisetitle{width:100%;}
.eventwisetitle h3{width:100%; display:block; background-color:#ce7929; color:#fff; font-size:20px; 
padding:20px 15px; border-radius:5px; margin-bottom:30px; margin-top:25px;}

.eventwisetitle table.table tbody tr td{padding:20px; border:1px solid #d7d7d7; color:#474747;}
.eventwisetitle table.table tbody tr:nth-child(odd){background-color:#f2f2f2;}
.eventwisetitle table.table tbody tr:nth-child(even){background-color:#e7e7e7;}

.eventwisetitle table.table tbody tr td a{color:#b05805;}
.eventwisetitle table.table tbody tr td a:hover{color:#474747;}

/* Contact page */
.contactpageform{width:100%; padding:30px; border:1px solid #d7d7d7; border-radius:10px; background-color:#f7f7f7; 
 text-align:center;}
.contactpageform p{color:#575757; font-weight:300; text-align:center;}
.contactpageform input[type="text"], .contactpageform input[type="email"]{width:100%; border:none; border-bottom:1px solid rgba(0,0,0,0.3); padding:7px; margin-bottom:20px; color:#777; background-color:rgba(255,255,255,0.0);}
.contactpageform textarea{width:100%; border:none; border-bottom:1px solid rgba(0,0,0,0.3); padding:7px; margin-bottom:20px; color:#777; resize:none; height:75px; background-color:rgba(255,255,255,0.0);}  
.contactpageform input[type="submit"]{border:1px solid #985425; padding:10px 50px; color:#575757; background-color:rgba(106,186,221,0.0); transition:all 0.3s;}
.contactpageform input[type="submit"]:hover{background-color:#ce7929; color:#fff;}
.googlemap{width:100%; margin-top:50px;}
.googlemap iframe{width:100%; height:370px;}
.onlyconpage{padding-bottom:0;}

.mazimgcurrent{border:1px solid #d7d7d7; width:150px;}
ul.articleboxcurrent{padding-left:0;}
ul.articleboxcurrent li{display:inline-block; border-right:1px solid #777; padding:0 10px; float:left;}
ul.articleboxcurrent li:last-child{border-right:0;}

.allissuesone{padding-top:30px; text-align:center;}
.yearwiseissues{width:100%; border:1px solid #e7e7e7; padding:17px; border-radius:5px; margin:25px 0;}
.yearwiseissues h3{width:100%; display:block; background-color:#ce7929; color:#fff; font-size:20px; 
padding:15px 20px; border-radius:5px; margin-bottom:20px; margin-top:0;}
.mazimgothers{border:1px solid #d7d7d7; width:100%; padding:17px;}
.mazmonthname{text-align:center; font-size:12px!important; color:#777!important; margin-top:10px; margin-bottom:0;}
.pdfviewbtn ul.appliformbtn li a{width:287px!important;}

.backtopage{width:100%; padding-top:30px; text-align:right;}
.backtopage a{font-size:16px; color:#ce7929; border:1px solid #985425; border-radius:5px; padding:10px 20px; transition:all 0.3s; background-color:rgba(0,0,0,0.0);}
.backtopage a:hover{background-color:#ce7929; color:#fff;}

.sitemapbox{width:80%; border:1px solid #d7d7d7; padding:25px; margin:0 auto 40px; border-radius:10px;}
.childsitemap{margin-top:20px;}

.linksecsn{margin:30px 0;}
.yogasetle{width:100%;display:inline-block;background-color:#FAEDD8;padding:0px;border-radius:5px;border:1px solid #985425;margin:15px 0;min-height:784px;}
.yogasetle h2{color:#fff; font-weight:600; border-bottom:1px solid #985425; margin-bottom:0; text-transform:uppercase;text-indent:20px; text-align:left; padding:15px 0; background-color:#985425; margin-top:0; font-size:24px;}
.yogasetle ul{margin:0; padding:4px 15px 15px;}
.yogasetle ul li{width:100%; height:auto; display:inline-block; font-size:16px;padding:8px 0; text-align:left; 
color:#CE7929; font-weight:600; border-bottom: 1px dashed #985425;}
.yogasetle ul li:last-child{border-bottom:none;margin-bottom:0;}
/*.yogasetle ul li a{color:#CE7929;}*/
.yogasetle ul li a{color:#b56a23;}
.yogasetle ul li img{padding-right:10px;}

.padbtmzero ul{padding-bottom:0;}
.yogasetle h3{color:#fff; font-weight:600; border-bottom:1px solid #985425; margin-bottom:0; text-transform:uppercase;text-indent:20px; text-align:left; padding:15px 0; background-color:#985425; margin:0 15px; font-size:18px;}

.homeeventssub{width:100%;}
.homeeventssub a{color:#fff; font-weight:600; border-bottom:1px solid #985425; margin-bottom:0; text-transform:uppercase;text-indent:20px; text-align:left; padding:8px 0; background-color:#985425; margin:0 15px; font-size:18px; 
width:auto; display:block;}
.homeeventssub a span{color:#fff; font-size:17px; float:right; padding-right:20px;}
.floatimgsmwidth{width:210px;}

/* Sidebar Sub Navigation */
.leftsidenav ul li ul.sidesubnav{display:none;}
.leftsidenav ul li.active ul.sidesubnav{display:block;}
.leftsidenav ul li.active ul.sidesubnav li a{background-color:#e7e7e7; padding:10px 10px 10px 25px; font-size:13px; 
color:#575757;}
.leftsidenav ul li.active ul.sidesubnav li a:hover{background-color:#e1e1e1;}
/*.leftsidenav ul li.active ul.sidesubnav li:last-child a{border-bottom:1px solid #d7d7d7;}*/
.leftsidenav ul li.active ul.sidesubnav li img{width:25px; -webkit-filter:initial; filter:initial; margin-right:5px;}

.avaemagazbtn{width:100%; padding:20px 0;}
.avaemagazbtn a{background-color:#ce7929; color:#fff; padding:15px 25px; border-radius:7px; transition:all 0.3s;}
.avaemagazbtn a:hover{background-color:#be6b05;}

.headingtwocls{color:#985425; font-size:4rem; margin:0; text-align:center; font-weight:600;}
.lsvsmenulist{width:100%; margin:1rem 0;}
.lsvsmenulist ul{margin:0; padding:0; list-style-type:none;}
.lsvsmenulist ul li{display:inline-block; padding-right:1rem;}
.lsvsmenulist ul li a{background-color:transparent; border:1px solid #985425; color:#985425; padding:1rem 1.5rem;}
.lsvsmenulist ul li a:hover, .lsvsmenulist ul li.active a{background-color:#985425; color:#fff;}

ul.lsvssubnav{padding-left:4.7rem;}

.lnmicontitlebox{width:100%; display:flex; align-items: center; margin-bottom: 2rem;}
.lnmicontitlebox .lnmiconimg{width:115px; float:left; margin-right:1rem;}
.lnmicontitlebox h3{color:#ce7929; font-size:20px; margin:0; font-weight:600;}

.homecusmodal .modal-body .tab-content.cuspadforsmtxt{padding:10rem 4rem;}
.homecusmodal .nav-tabs{border-bottom:none;}
.homecusmodal .nav-tabs > li > a{color:#985425; background-color:transparent; padding:1rem 3rem; border:1px solid #985425; border-radius:0; margin-right:5px;}
.homecusmodal .nav-tabs > li.active > a{color:#fff; background-color:#985425;}
.homecusmodal button.close{position:absolute; right:2rem; top:2.5rem;}
.homecusmodal .modal-body{background-image:url('../images/bihar-yoga-trans-logo-big.png'); background-repeat:no-repeat; background-position:center center; background-size:300px; padding:0;}
.homecusmodal .modal-body .tab-content{background-color:rgba(255,255,255,0.85); padding:2rem;}
.homecusmodal .modal-dialog{width:70%;}
.videocls{width:100%; height:430px;}
.fc-event{background-color: #ce7929!important; padding: 2px!important; border: 1px solid #ce7929!important;}

.eventwisetitle.sanksadhanawrap .table>thead>tr>th{vertical-align:middle; border:2px solid #ddd!important; padding-left:20px;}
.eventwisetitle.sanksadhanawrap table.table tbody tr:nth-child(odd){background-color:#fafafa;}
.eventwisetitle.sanksadhanawrap table.table tbody tr td{vertical-align:middle;}
.eventwisetitle table.table tbody tr:nth-child(even){background-color:#fdfdfd;}
.sankrantitxtanchor{color:#b45700; font-weight:600;}
.notessevenbox{width:100%; margin-bottom:2rem;}
.notessevenbox p{font-size:13px; margin-bottom:2px; font-weight:600;}

.calbuttonbox{width:100%; padding:3.4rem 0;}
.calbuttonbox ul{margin:0; padding:0; list-style-type:none;}
.calbuttonbox ul li{display:inline-block; padding-right:1.3rem; float:left;}
.calbuttonbox ul li a{display:block; background-color:#ce7929; color:#fff; font-size:14px; border-radius:7px; padding:1rem; min-height:64px;}
.calbuttonbox ul li a strong{color:#fff;}
.calbuttonbox ul li a:hover{background-color:#ba6e26; color:#e7e7e7;}

.calbuttonboxversion2{width:100%; padding:3.4rem 0;}
.calbuttonboxversion2 h2{text-align:center;}
.calbuttonboxversion2 ul{margin:0; padding:0; list-style-type:none; text-align:center;}
.calbuttonboxversion2 ul li{display:inline-table; padding:0 1rem; width:32.33%; vertical-align:top; margin-bottom:2.5rem;}
.calbuttonboxversion2 ul li a{display:flex; background-color:#fbe09b; color:#272727; font-size:13px; border-radius:7px; border:1px solid #ce7929; 
padding:1.2rem; align-items:center; justify-content:center; flex-direction:column; min-height:115px;}
.calbuttonboxversion2 ul li a strong{font-size:14px; color:#272727;}
.calbuttonboxversion2 ul li a:hover{}

.calbuttonboxversion2.trainingboxtwo ul li a{background-color:#fbfd97;}

/* chnages on 26-06-2024 */
label#training_selection-error {display: none;}
label.error{display: none !important;}
input.error{border: 1px solid red !important;}
select.error{border: 1px solid red !important;}
/* input[type=radio].error{border: 1px solid red !important;} */
input[type="radio"],input[type="checkbox"]{position: relative;}
input[type=radio]::after,input[type="checkbox"]::after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 50%;
    border: 1px solid red;
    display: none;
}
input[type="checkbox"]::after{border-radius: 0px;}
input[type="radio"].error::after{display: block;}
input[type="checkbox"].error::after{display: block;}

textarea.error {border: 1px solid red !important;}

/* .radio-wrapper.error { border: 1px solid red;} */

/*changes 26-6-2024*/
.row.justify-content-center {
    display: flex;
    justify-content: center;
}

.form_bx h4, .form_bx h5 {
    font-size: 16px;
}
.radio_bx h5 {
    font-size: 14px;
}
.bsyinnerbanner {
    width: 85%;
    margin: 20px auto 0;
    padding-bottom: 12px;
}
.yvt_sec_heading h1 {
    text-align: center;
}
.bsyinnerbanner img {
    margin: 0 auto;
}
.alert-success h3 {
    padding: 12px 20px;
	text-align: center;
}


/* From Chiro Style */
.yvt_sec_heading{margin-top: 50px;}
.yvt_sec_heading h1{text-align: center;}
.yvt_sec_content{margin-top: 50px;padding: 50px 0px;background: #f8f8f8;}
.yvt_sec_content label{font-size: 13px;margin-bottom: 8px;}
.yvt_sec_content .form-group{margin-bottom: 18px;}
.yvt_sec_content .form_bx{background: #fff;padding: 50px;border: 1px solid rgba(0,0,0,0.1); border-radius:10px;}
.form_bx .form_column{display: flex;justify-content: space-between;}
.form_bx .form_column .form-group{width: 48%;}
.frm_heading{font-size: 18px;font-weight: 600;margin: 20px 0px 35px 0px;display:block;color: #b45700;position: relative;}
.frm_heading:before {position: absolute;content: '';background: #dddddd;width: 100%;height: 2px;left: 0%;bottom: -10px;}
.frm_heading:after {position: absolute;content: '';background: #b45700;width: 100px;height: 2px;left: 0%;bottom: -10px;}
.radio_bx{display: flex;align-items: center;margin-top: 6px;}
.radio_bx label{margin: 0px 15px 0px 5px;font-weight: 500 !important;}
.radio_bx input{margin: 0px;}
.yvt_sec_content form textarea{resize: none;}
.yvt_sec_content form input[type="submit"]{padding: 10px 30px;background: #b45700;color: #fff;border: none;border-radius: 2px;}
.form_column_3{display: flex;justify-content: space-between;}
.form_column_3 .form-group{width: 32%;}
.form_input_column{display: flex;justify-content: space-between;}
.form_input_column label{width: 45%;}
.form_input_column input{width: 50%;}
.yvt_sec_content .note{font-size: 14px;color: #b45700;letter-spacing: 0px;}
.yvt_sec_content ol li{margin-bottom: 14px;}
.yvt_sec_content > .form-group  label{margin-bottom: 8px;}
.check_bx input{margin: 0px 6px 0px 0px;}
.check_bx label{margin: 0px;}
.yvt_sec_content .alert-success,.yvt_sec_content .alert-danger {text-align: center;margin-bottom: 20px;padding: 15px 0px;}
.form_bx select{border: none;box-shadow: none;border-bottom: 1px solid rgba(0,0,0,0.1);border-radius: 0px;}
.form_bx input{border: none;box-shadow: none;border-bottom: 1px solid rgba(0,0,0,0.1);border-radius: 0px;}
.form_bx input[type="file"]{border-bottom: 0px;}
.form_bx input[type="number"]{background: transparent;}

/* chnages on 28-02-2024 */
label#training_selection-error{display: none;}
label.error{display: none !important;}
input.error{border: 1px solid red !important;}
select.error{border: 1px solid red !important;}
/* input[type=radio].error{border: 1px solid red !important;} */
input[type="radio"],input[type="checkbox"]{position: relative;}
input[type=radio]::after,input[type="checkbox"]::after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 50%;
    border: 1px solid red;
    display: none;
}
input[type="checkbox"]::after{border-radius: 0px;}
input[type="radio"].error::after{display: block;}
input[type="checkbox"].error::after{display: block;}

textarea.error {border: 1px solid red !important;}

/*.radio-wrapper.error { border: 1px solid red;} */

/*changes 20-5-2024*/
.row.justify-content-center {
    display: flex;
    justify-content: center;
}

.form_bx h4, .form_bx h5 {
    font-size: 17px;
	font-weight:600;
	line-height:22px;
}
.radio_bx h5 {
    font-size: 14px;
}

.form-control[readonly]{background-color:transparent;;}
.frm_heading h3{font-size:20px; font-weight:600;}
.form_bx h5 a{color:#b45700;}
.yvt_sec.innerpagecontent{padding-bottom:0;}

.fontsize16pxcls{font-size:16px;}




/* Scrolling Text */
.scrolltxtsec{width:100%; padding:10px 0; background-color:#e8e8e8;}
.scrollingtxtbox{width:100%; text-align:center;}
.scrollingtxtbox p{margin-bottom:0; font-weight:600;}

/********* Scroll Top *********/
.scrolltop{display:none;width:100%;margin:0 auto;position:fixed;bottom:2px;right:2px;z-index:99;}
.scroll{position:absolute;right:2px;bottom:2px;background:rgba(67,197,184,0.0);padding:2px;opacity:0.7;text-align: center;margin: 0 0 0 0;cursor:pointer;transition: 0.5s;-moz-transition: 0.5s;-webkit-transition: 0.5s;-o-transition: 0.5s;}
.scroll:hover{color:#fff;background:rgba(67,197,184,0.0);transition: 0.5s;-moz-transition: 0.5s;-webkit-transition: 0.5s;-o-transition: 0.5s;opacity:1.0;}
